/*!
Theme Name: Ashley Child
Theme URI: https://bslthemes.com/
Author: bslthemes
Author URI: https://themeforest.net/user/bslthemes
Description: Ashley - Creative Potfolio WordPress Theme
Version: 1.0.0
License: General Public License
License URI: http://www.gnu.org/licenses/gpl.html
Template: ashley
Text Domain: ashley-child
Tags: full-width-template, editor-style, featured-images, sticky-post, threaded-comments, translation-ready, theme-options
*/



.everest-forms input {
	padding: 10px 10px !important;
	border-radius: 0px !important;
	font-family: 'Outfit' !important;
	border-bottom: 1px solid #8e98a2 !important;
	border-left: 0 !important;
	border-right: 0 !important;
	border-top: 0 !important;
	background: transparent !important;
}

.everest-forms select {
	padding: 10px 10px !important;
	border-radius: 0px !important;
	font-family: 'Outfit' !important;
	border-bottom: 1px solid #8e98a2 !important;
	border-left: 0 !important;
	border-right: 0 !important;
	border-top: 0 !important;
	background: transparent !important;
}

.everest-forms textarea {
	padding: 10px 10px !important;
	border-radius: 0px !important;
	resize: none !important;
	font-family: 'Outfit' !important;
	border-bottom: 1px solid #8e98a2 !important;
	border-left: 0 !important;
	border-right: 0 !important;
	border-top: 0 !important;
	background: transparent !important;
	height: 80px !important;
}
.everest-forms label {
	font-weight: 400 !important;
	font-family: 'Outfit' !important;
}
.everest-forms button {
	font-size: 12px !important;
	font-weight: 500 !important;
	color:  #fff !important;
	border: none !important;
	border-radius: 50px !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
	background: #498578 !important;
	font-family: 'Outfit' !important;
	padding: 26px 55px !important;
	margin-top: 20px !important;
}
#evf-2553-field_1FtxwETtw4-13_suggestion {
	display: none !important;
}

.sticky_request {
  position: fixed !important;
  z-index: 999999 !important;
  bottom: 20px !important;
  left: 50% !important;
  max-width: 1280px !important;
  width: 100% !important; /* sau o valoare fixă dacă preferi */
  transform: translateX(-50%) !important;
  transition: opacity 0.3s ease !important;
}
.popmake-title {
	color: #000 !important;
  text-align: center !important;
  font-weight: 400 !important;
  margin-bottom: 35px !important;
}

.mil-current-page {
	visibility: hidden !important;
}

.box_plata {
	backdrop-filter: blur(10px) !important;
	border-radius: 20px;
}

.mil-banner-content h1 br {
	display: block !important;
}

.mil-footer-menu ul li {
  margin-bottom: 15px;
}

.avantaje .mil-complex-text .mil-button {
	margin-left: 10px;
}
.avantaje .mil-complex-text {
	display: -webkit-box;
}


@media only screen and (max-width: 1410px) and (min-width: 1200px)  {
	.slide_page .mil-mb-60 {
      margin-bottom: 0;
  }
}

@media screen and (max-width: 1480px) {
	.mil-back-to-top {
		margin-bottom: 100px !important;
	}
}


@media screen and (max-width: 480px) {
	.mil-frame-top section {
		border: none !important;
		border-radius: 0 !important;
	}

	.meniu_dreapta .elementor-widget-ashley-header-menu {
		position: absolute !important;
		right: 0 !important;
		width: 15% !important;
		margin-right: 20px !important;
		margin-left: 30px !important;
	}

	.meniu_dreapta ul {
		margin-bottom: 0 !important;
  position: absolute;
  right: 70px;
	}
	.meniu_dreapta ul li {
		margin-left: 10px !important;
		margin-right: 0 !important;
	}
  .meniu_dreapta {
  	display: flex;
  }
  .social_links ul {
  	justify-content: center !important;
  }
  .gdpr_links ul {
  	text-align: center !important;
  }
  .gdpr_img .elementor-widget-container {
  	text-align: center !important;
  }
  .gdpr_img img {
  	max-width: 200px !important;
  	height: 50px !important;
  	object-fit: cover !important;
  }
  .img_mobile .mil-img-frame {
  	padding-bottom: 150% !important;
  }
  .avantaje .mil-complex-text .mil-button {
  margin-left: 0px;
}
}

@media screen and (max-width: 375px) {
	.mil-button span {
		text-align: center;
  white-space: initial;
	}
}